<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b11a8f952b8027d4508f13ea3d51ff6">
  <dict>
    <!--2023-02-11 10:01:55.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:01:55.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:01:55.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 10:01:55.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
